[CentOS] Problem in gdb

Phil Schaffner Philip.R.Schaffner at NASA.gov
Tue Feb 16 15:52:21 UTC 2010


Balaji wrote on 02/16/2010 12:32 AM:
> Dear All,
> 
> We are running RHEL4 Update 4 AS IA-64 on a HP rx6600.
> 
> We are running programs compiled in RHEL4 Update 4 AS in i386 
> architecture using the emul library(Intel IA-32 Execution Layer )

Begs the questions:
Why such an obsolete version?
Why are you posting to the CentOS list?


More information about the CentOS mailing list